{
  "verseBefore": "Nưq atoh, drooyq dik, gô xung ahluk ahluul kootxadrook apok apôôy vôôych, đong apôôy, apôôy rơy ji kuh kuay ka tôôy adro,    ",
  "verseAfter": "Nưq atoh, drooyq dik, gô xung ahluk ahluul koot xadrook apok apôôy vôôych, đong apôôy, apôôy rơy ji kuh kuay ka tôôy adro,    ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-07-21T01:12:38.635Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
